body{ font:12px/1.5 "\5b8b\4f53";}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.icon,.png{ background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat;}
.gb-list1 .date{float:right}
.gb-box1{ background:#f8f8f8; border:1px solid #e7e7e7;}

.wrapperTop{ background:#000 url(http://ue3.17173.itc.cn/images/mfqq/index/2013/full-bg-top.jpg?) no-repeat center top;}
.header{ width:970px; height:364px; margin:0 auto 10px; position:relative;}
.logo,.nav .nav-item-1{ display:block; line-height:999em; overflow:hidden;}
.logo{ width:222px; height:185px; position:absolute; left:10px; top:43px;}
.nav{ position:absolute; left:0; top:254px;}
.nav li{ float:left; padding-top:8px;}
.nav a{ display:block; width:146px; height:53px; line-height:53px; font-size:20px; font-weight:bold; font-family:"\5fae\8f6f\96c5\9ed1"; color:#fff; text-align:center; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat 0 -61px;}
.nav a:hover{ text-decoration:none; background-position:0 -114px;}
.nav .nav-item-first{ padding-top:0;}
.nav .nav-item-first a{ width:146px; height:61px; line-height:61px; padding-top:0; background-position:0 0;}
.nav .nav-item-last a{ width:240px; color:#ffe487; background-position:0px -167px;}
.nav .nav-item-last a:hover{ background-position:0px -220px;}
.nav .nav-item-first a:hover{ background-position:0px 0px;}
.nav .nav-item-last span{ font-weight:normal; font-size:12px;}
.nav .nav-item-last .line{ padding:0 8px;}
.subnav{ width:954px; height:50px; line-height:50px; padding:0 0 0 16px; background:url(http://ue3.17173.itc.cn/images/mfqq/index/2013/sub-nav-bg.jpg) no-repeat; position:absolute; left:0; bottom:0;}
.subnav a{ font-size:14px; color:#999999; padding:0 16px;}
.subnav a:hover{ color:#fff; text-decoration:none; }
.contribution{ position:absolute; left:850px; bottom:13px;}
.contribution a{ display:block; height:22px; font-size:16px; color:#bc0101; padding-left:31px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat -147px 0;}

.content{ width:950px; padding:0 10px; margin:0 auto; background:#fff;}
/*first-screen*/
.first-screen{ margin-bottom:10px;}
.first-screen-c1{ float:left; width:410px; border:1px solid #ececec; padding:9px; height:740px; overflow:hidden;}
.focus-news{ height:54px; padding:18px 9px 0; margin-bottom:12px;}
.focus-news .icon{ font-size:12px; color:#fff; background:#c9161d; height:19px; line-height:19px; padding:0px 8px; float:left; display:inline-block; margin:2px 3px 0 0;}
.focus-news h1{ display:inline-block;}
.focus-news h1 a{ font-size:16px; color:#c9161d;}
.focus-news p{ color:#999999; text-align:center; }
.focus-news p a{ color:#999999;}
.fs-news-list1{ margin-bottom:30px;}
.fs-news-list1 li{ height:24px; line-height:24px;}
.fs-news-list1 .date{ color:#8e8e8e;}
.fs-news-list1 .tit{ display:inline-block; padding-left:25px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) -147px -54px  no-repeat}
.fs-news-list1 .tit a{ font-size:14px; color:#544c4a}
.fs-news-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dotted #cccccc}
.fs-news-list2{}
.fs-news-list2 h3{ font-size:14px; font-weight:bold; color:#010101; padding-left:8px;  border-bottom:1px solid #e7e7e7; height:33px; line-height:33px;}
.fs-news-list2 ul{ padding:6px 8px; }
.fs-news-list2 li{ height:25px; line-height:25px;}
.fs-news-list2 .date{ color:#8e8e8e;}
.fs-news-list2 .tit{ display:inline-block; padding-left:9px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) -288px 12px  no-repeat;}
.fs-news-list2 .tit a{ font-size:14px; color:#544c4a}
.fs-news-list2 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dotted #cccccc}

.first-screen-c2{ float:right; width:510px; height:758px; overflow:hidden;}
.focus-w,.focus-in{ overflow:hidden; width:510px; height:210px}
.focus-w{ margin-bottom:10px;}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:510px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:330px; height:70px; padding:5px 170px 0 10px; white-space:nowrap; }
.focus-item .txt a{ font-size:22px; color:#fff;}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ font-weight:bold;}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .subhead{ display:block; font-size:12px; color:#c0bcbc;}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:40); opacity:.4}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height: 45px;}
.focus-num a{ background:#191919;; display:block; float:left; width:49px; height:45px; margin-left:1px;text-align:center; color:#4a4948; font-size:30px; }
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background:#bc0101;}

.fs-c2-c2{ float:left; width:310px; height:538px; background:#f7f7f7; color:#333;}
.fs-c2-c2 .game-info h3{ font-size:14px; font-weight:bold; color:#272727; height:30px; line-height:33px; padding-left:33px; background:#ccc url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) -241px -119px  no-repeat }
.fs-c2-c2 .game-info ul{ padding:10px 0 15px;}
.fs-c2-c2 .game-info .pic{ float:left;}
.fs-c2-c2 .game-info img{ padding:2px; border:1px solid #c3c3c3;}
.fs-c2-c2 .game-info .info{ float:left; width:168px; padding:0 17px 0 9px;}
.fs-c2-c2 .game-info .info strong{ font-weight:bold; line-height:25px;}
.fs-c2-c2 .game-info .info p{ line-height:20px;}
.fs-c2-c2 .game-info .line{ border-top:1px solid #dddddd; font-size: 0; height: 0; line-height: 0; margin: 7px 0; overflow: hidden;}
.fs-c2-c2 .game-info2 .gb-list4{ padding:10px;}
.fs-c2-c2 .game-info2 li{ float:left;  width:64px; height:22px; line-height:22px; padding-left:8px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat -287px -161px;}
.fs-c2-c2 .game-info2 li a{ color:#333333;}

.fs-c2-c3{ float:right; width:180px; height:538px; padding:0 10px 0px; background:#e2e2e2;}
.fs-c2-c3-item h3{ font-size:14px; color:#333333; font-weight:bold; border-bottom:2px solid #bababa; height:24px; line-height:24px; margin-top:7px;}
.fs-c2-c3-item .gb-list3{ padding:5px 0;}
.fs-c2-c3-item .gb-list3 li{ height:22px; line-height:22px; padding-left:8px; background: url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat scroll -287px -161px;}
.fs-c2-c3-item .gb-list3 li a{ color:#333333;}
.fs-c2-c3-item .vote h3{ font-size:12px; border-bottom:0 none; height:auto;}
.fs-c2-c3-item .bt-vote-submit{ width:114px; height:32px; color:#fff; line-height:32px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat 0 -386px;}
.fs-c2-c3-item .vote-item-con{ height:20px; line-height:20px;}
.fs-c2-c3-item .vote-link-box{ display:none;}

.fs-c2-c3-item3 li{ text-align:center; height:140px; overflow:hidden; padding-bottom:5px; }
.fs-c2-c3-item3 li img{ width:170px; height:140px;}

/*second-screen*/
.area1 .pn-hd{ height:40px;  line-height:40px; background:url(http://ue1.17173.itc.cn/images/mfqq/index/2013/area-hd-bg.jpg) no-repeat;}
.area1 .pn-hd .tit{ float:left; font-size:16px; font-weight:bold; color:#f5f3e8; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat -219px -419px; padding:0 25px 0 72px;}
.area1 .more{ float:right; padding-right:12px;}
.area1 .pn-hd .sep{ margin:0 6px 0 4px; color:#747474}
.area1 .pn-hd .link{ color:#f5f3e8}
.area1 .pn-bd{ overflow:hidden; padding:0 19px 0; border:1px solid #d4d0c4;}

.area1-c1{ float:left; width:260px; margin:15px 0}
.area1-c1 .gb-list2{ width:260px}
.area1-c1 .gb-list2-item{ display:block}
.area1-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.area1-c1 .gb-list2-c1{ position:relative; padding:4px; border:1px solid #273b4d; background:#fff}
.area1-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.area1-c1 .avatar{ width:250px; height:330px}
.area1-c1 .txt{ height:70px; line-height:22px}
.area1-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.area1-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.area1-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.area1-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/games-video.png) 0 102px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/mfqq/index/2013/games-video.png')}
.area1-c1 .mask{ display:block; background:#272520}


.area1-c2{ float:right; width:640px; margin:6px 0}
.area1-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.area1-c2 .gb-list2-con{ width:130px; padding:2px; color:#000; border:1px solid #c3c3c3;}
.area1-c2 .gb-list2-con:hover{ color:#c3310a; }
.area1-c2 .gb-list2-c1{ position:relative}
.area1-c2 .cover{ display:block; left:0; top:0; width:130px; height:98px; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/130-98play.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/mfqq/index/2013/130-98play.png')}
.area1-c2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.area1-c2 .avatar{ width:130px; height:98px}
.area1-c2 .gb-list2-c2{ padding:9px}
.area1-c2 .txt{ height:40px; text-align:left; line-height:20px}


/*.area2*/
.area2{ margin-bottom:10px;}
.area2 .pn-hd{ height:40px;  line-height:40px; background:url(http://ue1.17173.itc.cn/images/mfqq/index/2013/area-hd-bg.jpg) no-repeat;}
.area2 .pn-hd .tit{ float:left; font-size:16px; font-weight:bold; color:#f5f3e8; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat -219px -419px; padding:0 37px 0 72px; width:1px; height:40px;}
.area2 .pic-list-nav{ float:left; }
.area2 .pic-list-nav li{ float:left;}
.area2 .pic-list-nav li a{ display:block; height:40px; line-height:40px; font-size:14px; padding:0 17px; color:#fff;}
.area2 .pic-list-nav li a.current,.area2 .pic-list-nav li a:hover{ background:#bc0101; text-decoration:none;}
.area2 .more{ float:right; padding-right:12px;}
.area2 .pn-hd .sep{ margin:0 6px 0 4px; color:#fff}
.area2 .pn-hd .link{ color:#fff}
.area2 .pn-bd{ overflow:hidden; padding:9px 19px; border:1px solid #d4d0c4; background:url(http://ue3.17173.itc.cn/images/mfqq/index/2013/area2-bd-bg.jpg) no-repeat ;}
.area2 .gb-list2-item{ width:19.99%; padding:15px 0 0}
.area2 .gb-list2-con{ width:170px; color:#000;}
.area2 .gb-list2-con:hover{}
.area2 .gb-list2-c1{ position:relative}
.area2 .cover{ display:block; left:0; top:0; width:130px; height:98px; background:url(http://ue1.17173.itc.cn/images/mfqq/index/2013/160-120play.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/mfqq/index/2013/160-120play.png')}
.area2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.area2 .avatar{ width:160px; height:120px; padding:5px; background:#050a1a;}
.area2 a:hover .avatar{ background:#bc0101;}
.area2 .gb-list2-c2{ padding:9px;}
.area2 .txt{  line-height:20px}

/*third-screen*/
.area3{ margin-bottom:10px;}
.area3 .pn-in{ overflow:hidden; *zoom:1}
.area3-c1{ float:left; width:310px; margin-right:10px}
.area3-c2{ float:left; width:310px}
.area3-c3{ float:right; width:310px}
.area3-mod{ border:1px solid #aeaa95; background:#fff}
.area3-mod .hd{ height:35px; line-height:35px; color:#fff; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat 0 -382px;}
.area3-mod .hd .tit{ font-size:14px; font-weight:bold; color:#fff; padding-left:32px; background: url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat scroll -238px -117px;}
.area3-mod .bd{ padding:5px 10px}
.area3-tlist li{ height:24px; line-height:24px}
.area3-tlist .date{ color:#999}
.area3-tlist .tit{ display:inline-block; padding-left:10px; color:#333;  background: url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat scroll -287px -161px;}
.area3-tlist .tit a{ color:#333}

.area13{ background:#fff; padding:0 0 10px;}
.area13 .pn-in{ overflow:hidden; *zoom:1}

.area13-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:625px; height:250px;}

.area13-c2{ float:right; overflow:hidden; width:304px; height:250px}
.area13-mod .hd{ height:35px; padding-left:40px; margin-bottom:10px; line-height:35px; color:#5f3c00; background:url(http://ue2.17173.itc.cn/images/mfqq/index/2013/sprite.gif) no-repeat 0 -472px}
.area13-mod .bd{ padding:0 5px}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#5f3c00}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#5f3c00}